.cities-heading {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: justify;
}

.cities-text {
    font-size: 80px;
    font-weight: 500;
    letter-spacing: 4px;
}
.md-w-50{
    width: 50%;
}

.cities-section-text {
    font-size: 64px;
    font-weight: 500;
    letter-spacing: 4px;
}

.city-card-custom .city-custom-text {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    font-family: Poppins;
    padding: 10px;
    color: black;
    text-align: center;

}

.hero-top-section {
    background-color: black;
    color: white;
    height: 50vh;
    display: flex;
    align-items: center;
    margin-top: 120px;
}

.hero-top-section-heading {
    font-size: 64px; /* Larger font size for the heading */
    font-weight: 500; /* Bold text */
    letter-spacing: 2px; /* Spacing between letters */
    margin-bottom: 20px; /* Space below the heading */
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Shadow effect */
    color: #cccccc;
}

.hero-top-description {
    font-size: 1.2em;
    line-height: 1.5; /* Increase line height for better readability */
    margin-bottom: 20px; /* Space between text and button */
    color: #cccccc; /* Lighter color for the paragraph text */
}

.bg-alberta{

       background: linear-gradient(
        to right,
        #0F0000,
        #4B0000,
        #740001,
        #9B0002
    );
    padding: 20px 0px;
    border-radius: 8px;
    /* width: fit-content; */
}
.bg-calgary-1{
    background: #BE93C5;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #7BC6CC, #BE93C5);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #7BC6CC, #BE93C5); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.bg-calgary-2{
   background: #8e9eab;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #eef2f3, #8e9eab);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #eef2f3, #8e9eab); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


}

.cities-sub-text{
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 30px;
    width: 70%;
}


.city-card-custom {
    position: relative;
    display: block;
    overflow: hidden;
    height: 280px;
    margin-bottom: 20px;
    background: transparent;
    border-radius: 8px; /* Optional for rounded corners */
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
        box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2); /* Add a shadow effect */
    border: 3px solid #E32329,

}

.city-card-custom:hover {
    transform: translateY(-5px); /* Lift on hover */
    box-shadow: 15px 15px 15px rgba(0, 0, 0, 0.2); /* Add a shadow effect */
        border: 3px solid #000000,

}

.card-img {
    width: 100%;
    height: 150px;
    object-fit: contain; /* Ensures the image fills the container proportionally */
    display: block;
    border-radius: 8px; /* Match card border radius */
}

.city-custom-text{
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    font-family: Poppins;
    padding: 10px;
    color: black;
    text-align: center;

}
.contact-btn{
 background: linear-gradient(
        to right,
        #0F0000,
        #4B0000,
        #740001,
        #9B0002
    );
    color: white;
    padding: 8px 16px;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
    transition: background-color 0.3s ease;
    white-space: nowrap;
    width: 100%;

}
.custom-card-footer{
    position: absolute;
    bottom: 5%;
    width: 100%;
}

.contact-btn:hover {
    background-color: #c90606;
    color: white !important;
}

.sections-main-heading {
    font-size: 20px;
    font-weight: 500;
    line-height: 30.6px;
    text-align: start;
    color: white;
    position: relative;
    padding-left: 30px;
}

.sections-main-paragraph {
    font-size: 16px;
    font-weight: 500;
    line-height: 30.6px;
    text-align: start;
    color: white;
    position: relative;
    padding-left: 30px;
}
.sections-main-paragraph::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 20px solid #E32329; /* Triangle color */
    border-bottom: 10px solid transparent;
}

/* .sections-main-heading::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 20px solid #ffffff; 
    border-bottom: 10px solid transparent;
} */

.sections-main-heading::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 20px solid #E32329; /* Triangle color */
    border-bottom: 10px solid transparent;
}

.sections-main-heading-black {
    font-size: 20px;
    font-weight: 500;
    line-height: 30.6px;
    text-align: start;
    color: white;
    position: relative;
    padding-left: 30px;
}

.sections-main-heading-black::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 20px solid #000000; /* Triangle color */
    border-bottom: 10px solid transparent;
}


.sections-main-heading-red {
    font-size: 20px;
    font-weight: 500;
    line-height: 30.6px;
    text-align: start;
    color: #E32329;
    position: relative;
    padding-left: 30px;
}

.sections-main-heading-red::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 20px solid #000000; /* Triangle color */
    border-bottom: 10px solid transparent;
}

.section-padding-20{
    margin-top: 10px;
}
.fs-16{
    font-size: 14px;
}

.alberta-section-right{
    width: 90%;
    min-height: 700px;
    position: relative;
    padding: 20px;
    border-radius: 16px;


}
.w-75{
    width: 50% !important;
}


.alberta-section-left{
        min-height: 700px;
    width: 15%;
        position: relative; /* Maintain relative positioning for alignment */

}

.below-our-professtional-img-12 {
    position: absolute;
    left: -400px; /* Move the image 200px to the right of the card */
    top: 50%; /* Center the image vertically */
    transform: translateY(-50%); /* Adjust for perfect vertical centering */
    height: 400px; /* Fixed height for the image */
max-width: 550px;

    border-radius: 16px; /* Optional: rounded corners */
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3); /* Optional: shadow for depth */
}
.mr-25{
    margin-left: 40% !important;
}

.below-our-professtional-img-11 {
    position: absolute;
    right: -350px; /* Move the image 200px to the right of the card */
    top: 50%; /* Center the image vertically */
    transform: translateY(-50%); /* Adjust for perfect vertical centering */
    height: 400px; /* Fixed height for the image */
max-width: 550px;
    border-radius: 16px; /* Optional: rounded corners */
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3); /* Optional: shadow for depth */
    z-index: 11;
}

/* Container to center the box */


/* Box styling */
.service-area-hero-box {
    width: 550px;
    background: rgba(0, 0, 0, 0.5); 
    backdrop-filter: blur(1px);
    border-radius: 16px;
    padding: 1px;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    margin-top: -35px;
   margin-left: -90px;
}

/* Heading styling */
.service-area-hero-heading {
    color: white;
    font-size: 46px;
    margin-bottom: 20px;
    text-align: start;
}

/* Description styling */
/* .service-area-hero-description {
    color: white;
    font-size: 16px;
    margin-bottom: 20px;
    text-align: start;
} */
.service-area-hero-description {
    color: white;
    font-size: 16px;
    margin-bottom: 20px;
    text-align: start;
    line-height: 1.6;
    /* overflow-wrap: break-word;  
    word-break: normal;          
    hyphens: auto;               */
}


/* Button styling */
.service-area-hero-button {
    background-color: #E32329; /* Button color */
    color: white;
    border: none;
    border-radius: 8px;
    padding: 10px 20px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s ease;
    text-transform: capitalize;
}

.service-area-hero-button:hover {
    background-color: #5e0306; /* Darker blue on hover */
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
      .below-our-professtional-img-12 {
        position: relative !important;
         top: 0 !important;
         transform: none !important;
         left: 0 !important;
        margin-top: 20px;
          height: 240px;

}

.service-area-hero-box {
    background: rgba(0, 0, 0, 0.5);  
    backdrop-filter: blur(1px); 
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    margin-left: 0px;
    
}
    .sm-end{
        justify-content: end !important;
        align-items: end !important;
    }
    .md-w-50{
    width: 100%;
}
    .service-area-hero-box {
        width: 100%;
    }

    .hero-top-section {

    height: 50vh;
    display: flex;

}

.hero-top-section-heading {
    font-size: 40px; /* Larger font size for the heading */

}

.hero-top-description {
    font-size: 1.2em;
    line-height: 1.5;

}
    .cities-section-text {
        text-align: center;
        font-size: 36px;
        letter-spacing: 1px;
    }
    .cities-sub-text {
        font-size: 16px;
        line-height: 24px;
    }
     .below-our-professtional-img-11 {
        position: relative !important;
         top: 0 !important;
         transform: none !important;
         left: 0 !important;
          height: 240px;
         max-width: 341px;

}
     .alberta-section-left {
         width: 100%;
         display: flex;
         justify-content: center;
         min-height: auto;
     }
     .city-card-custom {
         height: 360px;
     }
     .custom-card-footer {
         bottom: 3%;
     }
     .sm-column{
         flex-direction: column;
     }
     .alberta-section-right {
         width: 100%;
         margin-top: 20px;
     }
     .fs-16{
         width: 100% !important;
     }
     .mr-25{
         margin-left: 0 !important;
     }
     .city-card-custom {
         height: 280px;
     }
     .card-img {
         width: 100%;

     }
         .contact-form-wrapper {
        position: relative;
        width: 100%;
        right: 0;
        top: 10%;
        padding: 30px;
        background: #1C1C1C;
    }
         .sm-content-end{
            bottom: 0%;
         }

}

@media only screen and (min-width: 0px) and (max-width: 600px) {
    .hero-section-cities {
        width: 100%;
        margin-top: 145px

    }

    .service-area-hero-box {
    background: rgba(0, 0, 0, 0.5);  
    backdrop-filter: blur(1px); 
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    margin-left: 0px;
}

    .hero-position {
        left: 0%;
        top: unset;
    }
    .service-area-hero-heading{
        font-size: 30px;
        text-align: center;
    }
    .service-area-hero-description{
        font-size: 15px;
        line-height: 24px;
        text-align: center;
    }
}

@media only screen and (min-width: 600px) and (max-width: 768px) {
      .below-our-professtional-img-12 {
        position: relative !important;
         top: 0 !important;
         transform: none !important;
         left: 0 !important;
        margin-top: 20px;
          height: 350px;

}
      .md-w-50{
    width: 100%;
}
    .cities-section-text {
        font-size: 36px;
        letter-spacing: 1px;
    }
    .cities-sub-text {
        font-size: 16px;
        line-height: 24px;
    }
     .below-our-professtional-img-11 {
        position: relative !important;
         top: 0 !important;
         transform: none !important;
         left: 0 !important;
          height: 350px;


}
     .alberta-section-left {
         width: 100%;
         display: flex;
         justify-content: center;
         align-items: center;
     }
     .city-card-custom {
         height: 360px;
     }
     .custom-card-footer {
         bottom: 3%;
     }
     .sm-column{
         flex-direction: column;
     }
     .alberta-section-right {
         width: 100%;
         margin-top: 20px;
     }
     .fs-16{
         width: 100% !important;
     }
     .mr-25{
         margin-left: 0 !important;
     }
      .service-area-hero-heading{
        font-size: 30px;
        line-height: 36px;
        text-align: center;
     }
      .service-area-hero-description{
        text-align: center;
    }
     .service-area-hero-box {
    background: rgba(0, 0, 0, 0.5);  
    backdrop-filter: blur(1px); 
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
    margin-left: 0px;
}
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
 .cities-section-text {
        font-size: 36px;
        letter-spacing: 1px;
    }
    .cities-sub-text {
        font-size: 16px;
        line-height: 24px;
    }
    .below-our-professtional-img-12 {
        position: relative !important;
         top: 0 !important;
         transform: none !important;
         left: 0 !important;
        margin-top: 20px;

}
     .below-our-professtional-img-11 {
        position: relative !important;
         top: 0 !important;
         transform: none !important;
         left: 0 !important;


}
     .alberta-section-left {
         width: 100%;
         display: flex;
         justify-content: center;
         align-items: center;
     }
     .city-card-custom {
         height: 360px;
     }
     .custom-card-footer {
         bottom: 3%;
     }
     .sm-column{
         flex-direction: column;
     }
     .alberta-section-right {
         width: 100%;
         margin-top: 20px;
     }
     .fs-16{
         width: 100% !important;
     }
     .mr-25{
         margin-left: 0 !important;
     }
      .service-area-hero-heading{
         font-size: 30px;
     }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
     .cities-section-text {
        font-size: 36px;
        letter-spacing: 1px;
    }
    .cities-sub-text {
        font-size: 16px;
        line-height: 24px;
    }
     .below-our-professtional-img-12 {
left: -300px;
    height: 280px;
             max-width: 400px;

}
     .below-our-professtional-img-11 {
right: -300px;
     height: 280px;
         max-width: 400px;

}
     .city-card-custom {
         height: 360px;
     }
     .custom-card-footer {
         bottom: 3%;
     }

     .service-area-hero-heading{
         font-size: 36px;
     }


}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
     .cities-section-text {
        font-size: 36px;
        letter-spacing: 1px;
    }
    .cities-sub-text {
        font-size: 16px;
        line-height: 24px;
    }
    .below-our-professtional-img-12 {

    height: 380px;

}
     .below-our-professtional-img-11 {

    height: 380px;

}


}
